html {
    size: 10px;
}

body {
    margin: 0;
    padding: 0;
}

/* Header Navigation - 10vh */

header {
    top: 0;
    position: sticky;
    z-index: 100;
}

.header-menu {
    background-color: #0B1E2D;
    display: flex;
    position: sticky;
    justify-content: space-between;
    align-items: center;

    height: 10vh;
    padding: 0 5%;
    /* box-sizing: border-box; */
}

.logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 10vh;
    padding: 0 5%;
    /* box-sizing: border-box; */
}

.logo img {
    height: 7vh;
    display: flex;
    position: relative;

}

.hearder-menu-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 10vh;
    padding: 0 5%;
    /* box-sizing: border-box; */
}

.nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 1rem;

}

.nav-links li a {
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    ;
    font-weight: 200;
    font-size: 0.8rem;
    color: #FBF1DC;
    text-decoration: none;
    letter-spacing: 0.10rem;
    transition: opacity 0.3s ease;
}

.nav-links li a:hover {
    opacity: 0.7;
}




/* Slider Container - 60vh */
.slider-container {
    position: relative;
    display: flex;
    width: 100%;
    height: 60vh;
    overflow: hidden;
}

.slideshow {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 60vh;
}

.slide {
    position: absolute;
    width: 100%;
    height: 60vh;
    opacity: 0;
    animation: fade 10s infinite;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-heading {
    position: absolute;
    bottom: 15%;
    left: 5%;
    font-family: 'Twilight Stroke', sans-serif;
    font-size: 5rem;
    font-weight: 600;
    color: white;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
    text-align: left;
    max-width: 50%;
    margin: 0;
}

.slide:nth-child(1) {
    animation-delay: 0s;
}

.slide:nth-child(2) {
    animation-delay: 2s;
}

.slide:nth-child(3) {
    animation-delay: 4s;
}

.slide:nth-child(4) {
    animation-delay: 6s;
}

.slide:nth-child(5) {
    animation-delay: 8s;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    4% {
        opacity: 1;
    }

    20% {
        opacity: 1;
    }

    24% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.destinations-flex {
    /* background-color:#1A8B8B; */
    background-color: white;
    position: relative;
    display: flex;
    /* height: 25vh; */
    overflow: hidden;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

.destinations-flex h3 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #F7931E;
    margin-top: 3rem;
}


.destinations-flex h1 {
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 3rem;
    color: #0B1E2D;
    margin-top: 0.5rem;
    margin-bottom: 0px;
}

.destinations-flex h4 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
}


.inter-sections {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.destinations-section-flex {
    background-color: white;
    position: relative;
    display: flex;
    /* height: 60vh; */
    overflow: hidden;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.destinations-section-name-flex {
    background-color: #0B1E2D;
    display: flex;
    width: 35%;
    max-width: 450px;
    min-width: 300px;
    flex-basis: auto;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
    /* flex-shrink: 0;
    flex-grow: 0; */
    margin: 20px;
    border-radius: 2%;
    box-shadow: 0px 0px 10px #8d8b8b;
}

.destinations-section-name-flex>img {
    border-radius: 2%;
}

.destinations-section-name-flex>h2 {

    text-align: center;
    width: 100%;
    font-family: "Times New Roman", Times, serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 300;
    font-size: 1.5rem;
    color: #F7931E;
    margin-top: 10px;
}


.destinations-section-name-flex>h4 {
    display: flex;
    position: absolute;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 50;
    font-size: 0.7rem;
    background-color: #F7931E;
    border-radius: 0.3rem;
    margin-left: 10px;
    padding: 5px;
    color: white;
}

.destinations-section-name-flex>h5 {
    text-align: center;
    width: 100%;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.7rem;
    margin: 0px;
    padding: 0;
    color: #FBF1DC;
    margin-top: 20px;
}

.chooseus-flex {
    background-color: white;
    position: relative;
    display: flex;
    /* height: 25vh; */
    overflow: hidden;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

.chooseus-flex h3 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #F7931E;
    margin-top: 3rem;
}


.chooseus-flex h1 {
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 3rem;
    color: #0B1E2D;
    margin-top: 0.5rem;
    margin-bottom: 0px;
}

.chooseus-flex h4 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
}

.chooseus-section-flex {
    background-color: white;
    position: relative;
    display: flex;
    /* height: 80vh; */
    overflow: hidden;
    justify-content: center;
    flex-wrap: wrap;
}


.chooseus-section-name-flex {
    /* background-color: #2AABAB; */
    background-color: #0B1E2D;
    display: flex;
    width: 350px;
    /* flex-basis: 370px; */
    /* height: 300px; */
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    flex-shrink: 0;
    flex-grow: 0;
    margin: 20px;
    border-radius: 4%;
    justify-content: center;
}

.chooseus-section-name-flex>img {
    height: 50px;
    width: 50px;
    border-radius: 2%;
    background-color: #F7931E;
    padding: 10px;
    border-radius: 50%;
    margin-top:30px;
  
}

.chooseus-section-name-flex>h2 {

    text-align: center;
    width: 100%;
    font-family: "Times New Roman", Times, serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 300;
    font-size: 2rem;
    color: #F7931E;
    /* margin-top: 110px; */
    /* margin-bottom: -50px; */

}

.chooseus-section-name-flex>h3 {
    text-align: center;
    width: 100%;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 200;
    font-size: 1rem;
    color: #FBF1DC;
    margin: 0px 1rem;
    margin-bottom: 30px;;


}

.tourpackage-flex {
    /* background-color:#1A8B8B; */
    background-color: white;
    position: relative;
    display: flex;
    /* height: 25vh; */
    overflow: hidden;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

.tourpackage-flex h3 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #F7931E;
    margin-top: 2rem;
}


.tourpackage-flex h1 {
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 3rem;
    color: #0B1E2D;
    margin-top: 0.5rem;
    margin-bottom: 0px;
}

.tourpackage-flex h4 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
}

.tourpackage-section-flex {
    background-color: white;
    /* background-color: blue; */
    position: relative;
    display: flex;
    /* height: 70vh; */
    /* overflow: hidden; */
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

}

.tourpackage-section-name-flex {
    background-color: white;
    display: flex;
    /* flex-basis: 370px; */
    width: 500px;
    height: 500px;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    flex-shrink: 0;
    flex-grow: 0;
    margin: 40px;
    border-radius: 2%;
    box-shadow: 0px 0px 10px #8d8b8b;
}

.tourpackage-section-name-flex>img {

    display: flex;
    flex-direction: row;
    background-color: grey;
    ;
    width: 45%;
    object-fit: cover;
    flex-wrap: wrap;

}

.tourpackage-section-name-sec-flex {
    display: flex;
    flex-direction: column;
    background-color: #0B1E2D;
    width: 55%;

}

.tourpackage-section-name-sec-1-flex {

    display: flex;
    flex-direction: row;
    /* background-color: blue; */
    height: 15%;
    width: 100%;
}

.tourpackage-section-name-sec-1-sub-1-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    width: 50%;
    justify-content: center;
    align-content: center;
}

.tourpackage-section-name-sec-1-sub-1-flex>h3 {


    display: flex;
    flex-direction: row;
    align-content: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    font-size: 0.8rem;
    color: #FBF1DC;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 2%;
    padding-right: 8%;
    border-radius: 5%;
    /* background-color: white; */
}

.tourpackage-section-name-sec-1-sub-2-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 15%;
    justify-content: flex-end;
    align-content: center;
}

.tourpackage-section-name-sec-1-sub-2-flex>img {

    width: 15px;
    height: 15px;
    /* background-color: grey; */

}

.tourpackage-section-name-sec-1-sub-3-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 15%;
    justify-content: flex-start;
    align-content: center;
}



.tourpackage-section-name-sec-1-sub-3-flex>h4 {

    display: inline-flex;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    color: #FBF1DC;
    margin-left: 5%;
}

.tourpackage-section-name-sec-1-sub-3-flex>h4>span {

    display: inline-flex;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    font-size: 0.8rem;
    color: #FBF1DC;
    margin-left: 10%;
}

.tourpackage-section-name-sec-2-flex {

    display: flex;
    /* background-color: blue; */
    height: 15%;
    width: 100%;
    align-content: flex-start;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-2-flex>h2 {

    display: flex;
    flex-direction: row;
    font-family: "Times New Roman", Times, serif;
    font-weight: 500;
    font-size: 2rem;
    color: #F7931E;
    margin-left: 1rem;
}

.tourpackage-section-name-sec-3-flex {

    display: flex;
    flex-direction: row;
    /* background-color: blue; */
    height: 15%;
    width: 100%;
    align-content: center;
}


.tourpackage-section-name-sec-3-sub-1-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    width: 50%;
    justify-content: flex-start;
    align-content: center;

}

.tourpackage-section-name-sec-3-sub-1-flex>img {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    justify-content: flex-start;
    align-content: center;
    height: 1rem;
    width: 1rem;
    margin-left: 1rem;
    margin-top: 0.6rem;

}

.tourpackage-section-name-sec-3-sub-1-flex>h3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.7rem;
    margin-left: 0.2rem;
    color: #FBF1DC;

}

.tourpackage-section-name-sec-3-sub-2-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 50%;
    justify-content: flex-start;
    align-content: center;
    /* background-color: green; */
}

.tourpackage-section-name-sec-3-sub-2-flex>img {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    justify-content: flex-start;
    align-content: center;
    height: 1rem;
    width: 1rem;
    margin-left: 1rem;
    margin-top: 0.6rem;

}

.tourpackage-section-name-sec-3-sub-2-flex>h3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.7rem;
    margin-left: 0.2rem;
    color: #FBF1DC;

}

.tourpackage-section-name-sec-4-flex {

    display: flex;
    flex-direction: row;
    /* background-color: lightblue; */
    height: 8%;
    width: 100%;
    align-content: center;
}

.tourpackage-section-name-sec-4-flex>h2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    margin-left: 1rem;
    color: #FBF1DC;
}

.tourpackage-section-name-sec-5-flex {

    display: flex;
    flex-direction: row;
    /* background-color: green; */
    height: 10%;
    width: 100%;
    align-content: center;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-5-flex>h3 {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 100;
    font-size: 0.7rem;
    margin-left: 1rem;
    color: #FBF1DC;
    background-color: #007C8A;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 5px;
    margin-top: 0;
}

.tourpackage-section-name-sec-6-flex {

    display: flex;
    flex-direction: row;
    /* background-color: lightgreen; */
    height: 10%;
    width: 100%;
    align-content: center;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-6-sub-1-flex {

    display: flex;
    flex-direction: column;
    height: 100%;
    width: 25%;
    align-content: center;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-6-sub-1-flex>img {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    margin-left: 1rem;
    height: 1rem;
    width: 1rem;
}

.tourpackage-section-name-sec-6-sub-1-flex>h3 {

    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.7rem;
    margin-left: 1rem;
    color: #FBF1DC;
}

.tourpackage-section-name-sec-7-flex {

    display: flex;
    flex-direction: row;
    /* background-color: green; */
    height: 20%;
    width: 100%;
    align-content: center;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-7-sub-1-flex {
    display: flex;
    flex-direction: column;
    /* background-color: lightblue; */
    height: 100%;
    width: 60%;
    align-content: center;
    justify-content: flex-start;
}

.tourpackage-section-name-sec-7-sub-1-flex>h2 {

    display: flex;
    font-family: "Times New Roman", Times, serif;
    font-weight: 200;
    font-size: 2rem;
    margin: 0;
    margin-left: 1rem;
    margin-top: 0.5rem;
    color: #F7931E;
}

.tourpackage-section-name-sec-7-sub-1-flex>h3 {

    display: flex;
    font-family: "Times New Roman", Times, serif;
    font-weight: 200;
    font-size: 1.2rem;
    margin: 0;
    margin-left: 1rem;
    margin-top: 0.5rem;
    color: #F5A623;
    overflow-wrap: break-word;
}

.tourpackage-section-name-sec-7-sub-2-flex {
    display: flex;
    flex-direction: row;
    /* background-color: red; */
    height: 100%;
    width: 40%;
    align-content: center;
    justify-content: flex-end;
    margin-right: 10px;
}

.tourpackage-section-name-sec-7-sub-2-flex>a {
    display: flex;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    height: 60%;
    width: 60%;
    color: white;
    background-color: #007C8A;
    text-decoration: none;
    padding-left: 10%;
    padding-right: 10%;
    /* margin-left: 30px; */
    margin-top: 10px;
    text-align: center;
    align-items: center;
    border-radius: 10px;

}


.testimonial-flex {
    /* background-color:#1A8B8B; */
    /* background-color: #FDF9F3; */
    background-color: white;
    position: relative;
    display: flex;
    height: 25vh;
    overflow: hidden;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

.testimonial-flex>h3 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #F7931E;
    margin-top: 3rem;
}


.testimonial-flex>h1 {
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 3rem;
    color: #0B1E2D;
    margin-top: 0.5rem;
    margin-bottom: 0px;
}

.testimonial-flex>h4 {
    text-align: center;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
}

.testimonial-section-flex {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;

}

.testimonial-section-name-flex {
    background-color: #0B1E2D;
    display: flex;
    width: 350px;
    height: 450px;
    /* justify-content: center; */
    flex-wrap: wrap;
    flex-direction: row;
    flex-shrink: 0;
    flex-grow: 0;
    margin: 20px;
    border-radius: 2%;
    box-shadow: 0px 0px 10px #8d8b8b;
}

.testimonial-section-name-sec-1-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    height: 20%;
    width: 350px;
    justify-content: center;
    align-content: center;
}


.testimonial-section-name-sec-1-flex>img {

    width: 17px;
    height: 17px;
    /* background-color: grey; */

}

.testimonial-section-name-sec-2-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: green; */
    height: 50%;
    width: 350px;
    justify-content: center;
    align-content: flex-start;
}

.testimonial-section-name-sec-2-flex>h4 {

    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-style: italic;
    font-size: 1rem;
    color: #FBF1DC;
    margin-left: 10px;
}

.testimonial-section-name-sec-2-flex>hr {
    color: rgba(255, 255, 255, 0.7);
    background-color: rgba(255, 255, 255, 0.7);
    border-width: 0;
    align-self: center;
    height: 1px;
    width: 300px;
}

.testimonial-section-name-sec-3-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    height: 25%;
    width: 350px;
}

.testimonial-section-name-sec-3-sub-1-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* background-color: blue; */
    height: 100%;
    width: 175px;
    justify-content: flex-start;
    align-content: center;
}

.testimonial-section-name-sec-3-sub-1-flex>h2 {

    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-weight: 200;
    font-size: 1.5rem;
    color: #F7931E;
    margin: 0;

}

.testimonial-section-name-sec-3-sub-1-flex>h3 {

    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #FBF1DC;
    margin: 0;

}

.testimonial-section-name-sec-3-sub-2-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* background-color: blue; */
    height: 100%;
    width: 175px;
    justify-content: flex-start;
    align-content: center;
}

.testimonial-section-name-sec-3-sub-2-flex>h2 {

    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    color: #F7931E;
    margin: 0;

}

.testimonial-section-name-sec-3-sub-2-flex>h3 {

    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    color: #FBF1DC;
    margin: 0;

}

.footer-flex {
    /* background-color: blue; */
    /* background-color: #FDF9F3; */
    position: relative;
    display: flex;
    height: 35vh;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.footer-section-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #0B1E2D;
    height: 70%;
    width: 95%;
    border-radius: 15px;
}

.footer-section-flex-sec-1-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    height: 100%;
    width: 50%;
    justify-content: center;
    align-content: flex-start;

}

.footer-section-flex-sec-1-flex>h2 {
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 2rem;
    color: #F7931E;
    margin: 0;
    margin-left: 50px;

}

.footer-section-flex-sec-1-flex>h3 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    margin: 0;
    margin-left: 50px;
    font-size: 1rem;
    color: #FBF1DC;
    margin-top: 10px;

}

.footer-section-flex-sec-2-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /* background-color: red; */
    height: 100%;
    width: 50%;
    align-items: center;
    margin-bottom: 20px;
}

.footer-section-flex-sec-2-sub-1-flex {

    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* background-color: lightgreen; */
    height: 40%;
    width: 40%;
    justify-content: flex-end;
    align-content: center;
}

.footer-section-flex-sec-2-sub-1-1-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: green; */
    height: 50%;
    width: 100%;
    justify-content: center;
    align-content: center;
}

.footer-section-flex-sec-2-sub-1-1-flex>h2 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    text-align: center;
    font-size: 1rem;
    color: #F7931E;
}

.footer-section-flex-sec-2-sub-1-2-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: blue; */
    height: 50%;
    width: 100%;
    justify-content: center;
    align-content: center;
}

.footer-section-flex-sec-2-sub-1-2-flex>a {

    display: flex;
    justify-content: center;
    /* background-color: orange; */
    margin-left: 5%;
    margin-right: 5%;

}

.footer-section-flex-sec-2-sub-1-2-flex>a>img {

    display: flex;
    justify-content: center;
}

.footer-section-flex-sec-2-sub-2-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: grey; */
    /* height: 40%; */
    width: 100%;
    justify-content: flex-end;
    align-content: center;
}

.footer-section-flex-sec-2-sub-2-1-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: green; */
    /* height: 50%; */
    width: 100%;
    justify-content: center;
    align-content: center;
}


.footer-section-flex-sec-2-sub-2-1-flex>h2 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    text-align: center;
    font-size: 1rem;
    color: #F7931E;

}

.footer-section-flex-sec-2-sub-2-2-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    /* height: 50%; */
    width: 100%;
    justify-content: center;
    align-content: center;
}

.footer-section-flex-sec-2-sub-2-2-flex>h3 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    text-align: center;
    font-size: 1rem;
    color: #FBF1DC;

}

/* .footer-section-flex-sec-2-sub-2-2-flex > a{

     display: flex;
    justify-content: center;
    align-items: center;
    background-color: orange;
    margin-left: 5%;
    margin-right: 5%;
    margin: 20%
} */


/* .footer-section-flex-sec-2-sub-2-btn-flex
{

     display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: lightblue;
    height: 100%;
    width: 40%;
    margin-right:10%;

}

.footer-section-flex-sec-2-sub-2-btn-flex > a
{

    display: flex;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    color: #FBF1DC;
    background-color: #007C8A;
    text-decoration: none;
    text-align: center;
    align-items: center;
    border-radius: 10px;
    height: 60%;
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;

} */

.viewmore-section-flex {
    background-color: white;
    position: relative;
    display: flex;
    height: 5vh;
    overflow: hidden;
    justify-content: center;
    /* background-color: green; */
    margin-top: 3rem;
}

.viewmore-section-flex>a {
    display: flex;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    /* height: 60%; */
    /* width: 40%; */
    color: #FBF1DC;
    background-color: #0B1E2D;
    text-decoration: none;
    /* padding-right: 5%; */
    /* padding-bottom: 5%; */
    padding-left: 2%;
    padding-right: 2%;
    /* margin-left: 30px; */
    /* margin-top: 10px; */
    text-align: center;
    align-items: center;
    border-radius: 5px;

}

.chooseus-stats {

    /* background-color: green; */
    position: relative;
    display: flex;
    /* height: 20vh; */
    overflow: hidden;
    justify-content: center;
    margin-top: 10px;
    flex-wrap: row;
    flex-direction: column;
    /* background-color: green; */
    /* margin-top: 3rem; */

}

.chooseus-stats-section-flex {
    /* background-color: #2AABAB; */
    /* background-color: grey; */
    display: flex;
    /* flex-basis: 50px; */
    /* height: 50px; */
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: row;
    /* flex-shrink: 0; */
    /* flex-grow: 0; */

}

.chooseus-stats-section-flex>hr {
    color: #0B1E2D;
    background-color: #0B1E2D;
    border-width: 0;
    height: 1px;
    width: 80%;
    margin-top: 10px;
}

.chooseus-stats-section-sub-01-flex {
    /* background-color: #2AABAB; */
    /* background-color: blue; */
    display: flex;
    /* flex-basis: 50px; */
    /* height: 100px; */
    /* width: 200px; */
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    /* flex-shrink: 0; */
    /* flex-grow: 0; */
    margin-top: 20px;
    margin-bottom: 20px;
}

.chooseus-stats-section-sub-01-flex>h2 {
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: 3.5rem;
    color: #F7931E;
    /* margin:0; */
    /* margin-left: 50px; */
    /* background-color: lightgray; */
    padding: 10px;
    margin: 0;
}

.chooseus-stats-section-sub-01-flex>h3 {
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    color: #007C8A;
    /* margin:0; */
    /* margin-left: 50px; */
    /* background-color: lightblue; */
    padding: 10px;
    margin: 0;
}

/* Desination page CSS will start now */

.destinations-page-section-flex {

    /* background-color: white; */
    position: relative;
    display: flex;
    /* height: 60vh; */
    overflow: hidden;
    justify-content: center;
    /* background-color: green; */
    flex-direction: column;
    flex-wrap: wrap;
}

.destinations-page-section-box-flex {
    display: flex;
    /* height: 500px; */
    width: 100%;
    /* background-color: grey; */
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}

.destinations-page-section-box-image-flex {

    display: flex;
    height: 400px;
    width: 500px;
    /* background-color: red; */
    margin: 15px;

}

.destinations-page-section-box-image-flex>img {

    display: flex;
    height: auto;
    max-width: 100%;
    object-fit: cover;
    border-radius: 2%;
}


.destinations-page-section-box-content-flex {
    display: flex;
    height: 400px;
    width: 650px;
    background-color: #0B1E2D;
    margin: 15px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-radius: 2%;
}

.destinations-page-section-box-content-flex>h2 {
    /* background-color: green; */
    text-align: left;
    font-family: "Times New Roman", Times, serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 300;
    font-size: 2.5rem;
    color: #F7931E;
    /* margin:0px; */
    margin: 0px;
    margin-left: 20px;

}

.destinations-page-section-box-content-flex>h4 {
    /* background-color: green; */
    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
    /* margin:0px; */
    margin-left: 20px;
    margin-top: 0px;

}

.destinations-page-section-box-content-flex>p {


    /* background-color: green; */
    text-align: left;
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    /* font-family: "Inter", sans-serif; */
    font-weight: 200;
    font-size: 1rem;
    color: #FBF1DC;
    /* margin:0px; */
    margin-left: 20px;



}


.contact-us {

    /* background-color: green; */
    position: relative;
    display: flex;
    /* height: 20vh; */
    overflow: hidden;
    justify-content: center;
    margin-top: 10px;
    flex-wrap: row;
    flex-direction: column;
    /* background-color: green; */
    /* margin-top: 3rem; */

}

.contact-us-section-flex {
    /* background-color: #2AABAB; */
    /* background-color: grey; */
    display: flex;
    /* flex-basis: 50px; */
    /* height: 50px; */
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: row;
    /* flex-shrink: 0; */
    /* flex-grow: 0; */

}

.contact-us-section-flex>hr {
    color: #0B1E2D;
    background-color: #0B1E2D;
    border-width: 0;
    height: 1px;
    width: 80%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.contact-us-section-sub-01-flex {
    display: flex;
    width: 300px;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    margin-top: 20px;
    margin-bottom: 20px;
}

.contact-us-section-sub-01-flex>h2 {
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Playfair Display', serif;
    /* font-family: 'Mulish', 'Helvetica Neue', sans-serif;; */
    font-weight: 400;
    font-size: 2rem;
    color: #F7931E;
    /* margin:0; */
    /* margin-left: 50px; */
    /* background-color: lightgray; */
    padding: 10px;
    margin: 0;
}

.contact-us-section-sub-01-flex>h3 {
    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 1rem;
    color: #007C8A;
    /* margin:0; */
    /* margin-left: 50px; */
    /* background-color: lightblue; */
    padding: 10px;
    margin: 0;
}

@media (max-width: 768px) {

    .header-menu {
        background-color: #0B1E2D;
        display: flex;
        position: sticky;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        /* height: 10vh; */
        /* padding: 0 5%; */
        /* box-sizing: border-box; */

    }

    .nav-links {
        display: flex;
        list-style: none;
        padding-bottom: 10px;

    }


    .nav-links li a {
        /* font-family: "Times New Roman", Times, serif; */
        font-family: 'Mulish', 'Helvetica Neue', sans-serif;
        ;
        font-weight: 200;
        font-size: 0.6rem;
        color: #FBF1DC;
        text-decoration: none;
        letter-spacing: 0.10rem;
        transition: opacity 0.3s ease;
        margin-top: 10px;
    }

    .logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        /* height: 8vh; */
        /* padding: 0 5%; */
        /* box-sizing: border-box; */
        padding-bottom: 5px;


    }

    .logo img {
        /* height: 7vh; */
        display: flex;
        position: relative;

    }

    .footer-section-flex {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        background-color: #0B1E2D;
        /* height: 300px; */
        /* width: 95%; */
        height: 350px;
        max-height: 450px;
        border-radius: 15px;
    }

    .footer-section-flex-sec-1-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* background-color: lightblue; */
    /* height: 100%; */
    width: 100%;
    justify-content: center;
    align-content: center;

}

.footer-section-flex-sec-1-flex>h2 {
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 1.5rem;
    color: #F7931E;
    margin: 1rem;
    text-align: center;

}

.footer-section-flex-sec-1-flex>h3 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    color: #FBF1DC;
    margin-top: 10px;
    margin-left:30px;
    margin-right: 30px;
    text-align: center;
    

}

.footer-section-flex-sec-2-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    /* background-color: red; */
    /* height: 100%; */
    width: 100%;
    align-items: center;
    /* margin-top: 10px; */
}

.footer-section-flex-sec-2-sub-1-flex {

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    /* background-color: lightgreen; */
    width: 100%;
    /* height: 100%; */
    justify-content: center;
    align-content: center;
    margin-top: 10px;
}

.footer-section-flex-sec-2-sub-2-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: grey; */
    /* height: 40%; */
    width: 100%;
    /* height: 100%; */
    justify-content: center;
    align-content: center;
    margin-top: 10px;
}

.footer-section-flex-sec-2-sub-1-1-flex {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* background-color: green; */
    /* height: 50%; */
    width: 100%;
    /* padding-bottom: 20px; */
    justify-content: center;
    align-content: center;
     margin-bottom: 10px;
}

.footer-section-flex-sec-2-sub-1-1-flex>h2 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    text-align: center;
        /* padding-bottom: 20px; */
    color: #F7931E;
   
}

.footer-section-flex-sec-2-sub-2-1-flex>h2 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    text-align: center;
    color: #F7931E;
    /* padding-bottom: 20px; */

}


.footer-section-flex-sec-2-sub-2-2-flex>h3 {

    font-family: 'Mulish', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    font-size: 0.8rem;
    text-align: center;
    color: #FBF1DC;

}

.chooseus-stats-section-sub-01-flex>h2 {
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: 3rem;
    color: #F7931E;
    /* margin:0; */
    /* margin-left: 50px; */
    /* background-color: lightgray; */
    padding: 10px;
    margin: 0;
}

.tourpackage-section-name-flex {
    background-color: white;
    display: flex;
    /* flex-basis: 370px; */
    width: 350px;
    height: 500px;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    flex-shrink: 0;
    flex-grow: 0;
    margin: 40px;
    border-radius: 2%;
    box-shadow: 0px 0px 10px #8d8b8b;
}

.tourpackage-section-name-flex>img {

    display: flex;
    flex-direction: row;
    background-color: grey;
    width: 20%;
    object-fit: cover;
    flex-wrap: wrap;

}

.tourpackage-section-name-sec-flex {
    display: flex;
    flex-direction: column;
    background-color: #0B1E2D;
    width: 80%;

}

.slide-heading {
    position: absolute;
    bottom: 15%;
    left: 5%;
    font-family: 'Twilight Stroke', sans-serif;
    font-size: 3.5rem;
    font-weight: 600;
    color: white;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
    text-align: left;
    max-width: 50%;
    margin: 0;
}

.destinations-section-name-flex>h4 {
    display: flex;
    position: absolute;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bolder;
    font-size: 0.7rem;
    background-color: #F7931E;
    border-radius: 0.3rem;
    margin-left: 10px;
    padding: 5px;
    color: white;
}

.footer-flex {
    /* background-color: blue; */
    /* background-color: #FDF9F3; */
    position: relative;
    display: flex;
    /* height: 35vh; */
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}




}